package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFCX9Response {

    @Parameter(name = "FrekvenceNulovaniLimitu")
    String frekvenceNulovaniLimitu();

    @Parameter(name = "LimitTransakci")
    Long limitTransakci();

    @Parameter(name = "PeriodaNulovaniLimitu")
    String periodaNulovaniLimitu();

    @Parameter(name = "PocetZauctovanychTran")
    Long pocetZauctovanychTran();

    @Parameter(name = "PristiDatumNulovaniLimitu")
    java.util.Date pristiDatumNulovaniLimitu();

    @Parameter(name = "SpecifickyDen")
    Long specifickyDen();

}